Solaris 10 (x86) : 152928-02

High Nessus Plugin ID 121185

Synopsis

The remote host is missing Sun Security Patch number 152928-02

Description

JavaSE 8_x86: update 202 patch (equivalent to JDK 8u202), 64bit.
Date this patch was last updated by Sun : Jan/14/19

Solution

Install patch 152928-02

See Also

https://getupdates.oracle.com/readme/152928-02

Plugin Details

Severity: High

ID: 121185

File Name: solaris10_x86_152928-02.nasl

Version: 1.2

Type: local

Published: 2019/01/15

Updated: 2019/01/18

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:oracle:solaris:10:151010, p-cpe:/a:oracle:solaris:10:152101, p-cpe:/a:oracle:solaris:10:152928, cpe:/o:oracle:solaris:10

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2019/01/14